<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This indicator tracks the frequency, extent, and severity of wildfires in the United States." />
<meta name="DC.title" content="Climate Change Indicators: Wildfires" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; ecosystem; fire; forest" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/climate-change-indicators-wildfires" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/climate-change-indicators-wildfires" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-07-01" />
<meta name="DC.date.modified" content="2016-12-17" />
<meta name="DC.date.reviewed" content="2019-12-17" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Wildfires | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-154073 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Wildfires</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This indicator tracks the frequency, extent, and severity of wildfires in the United States.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> Wildfire Frequency in the United States, 1983–2015</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing the total number of wildfires per year in the United States from 1983 to 2015." title="Wildfire Frequency in the United States, 1983–2015" height="600" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/wildfires-figure1-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/wildfires_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/wildfires-download1-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span> </div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p>This figure shows the total number of wildfires per year from 1983 to 2015. These totals include all reported wildfires, which can be as small as just a few acres. The two lines represent two different reporting systems; though the Forest Service stopped collecting statistics (orange line) in 1997 and will not update them, those statistics are shown here for comparison.</p>

					<p>Data source: NIFC, 2016;<sup><a href="#ref13">13</a></sup> USDA Forest Service, 2014<sup><a href="#ref14">14</a></sup><br /><em>Web update: April 2016</em></p>
				</div>
			</li>
			<li><label for="img2"><strong>Figure 2.</strong> Wildfire Extent in the United States, 1983–2015</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing the total number of acres per year burned by wildfires in the United States from 1983 to 2015." title="Wildfire Extent in the United States, 1983–2015" height="590" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/wildfires-figure2-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/wildfires_fig-2.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/wildfires-download2-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span> </div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption2">
					<p>This figure shows annual wildfire-burned area (in millions of acres) from 1983 to 2015. The two lines represent two different reporting systems; though the Forest Service stopped collecting statistics (orange line) in 1997 and is not planning to update them, those statistics are shown here for comparison.</p>

					<p>Data source: NIFC, 2016;<sup><a href="#ref15">15</a></sup> Short, 2015<sup><a href="#ref16">16</a></sup><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img3"><strong>Figure 3.</strong> Damage Caused by Wildfires in the United States, 1984–2014</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Stacked area graph showing the distribution of acreage in the United States burned by large wildfires, based on the level of damage caused to the landscape. This graph extends from 1984 to 2014 and provides a measure of wildfire severity." title="Damage Caused by Wildfires in the United States, 1984–2014" height="590" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/wildfires-figure3-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/wildfires_fig-3.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/wildfires-download3-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption3">
					<p>This figure shows the distribution of acreage burned by large wildfires, based on the level of damage caused to the landscape–a measure of wildfire severity. Large wildfires are defined as fires with an area larger than 1,000 acres in the western United States and 500 acres in the eastern United States. The total acreage shown in Figure 3 is slightly less than the total in Figure 2 because Figure 3 is limited to large fires and because a few areas did not have sufficient satellite imagery to allow damage to be assessed.</p>

					<p>Data source: MTBS, 2016<sup><a href="#ref17">17</a></sup><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img4">Interactive Map</label><iframe height="460" id="iframe1" scrolling="no" src="https://www3.epa.gov/climatechange/science/indicators/ecosystems/wildfires_source_map_4.responsive.html" width="100%"></iframe>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/wildfires_fig-4.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="https://www3.epa.gov/climatechange/science/indicators/ecosystems/wildfires_source_map_4.html" target="_blank"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span> <span><a href="http://arcg.is/2epBOX6 "><span
    class="figure image file file-image file-image-png inline view-mode-thumbnail" style="width:32px;"><img alt="KMZ Icon" title="View Interactive Map" height="32" width="32" class="inline media-element file-thumbnail inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-01/location73.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption4">
					<p>This map shows the average number of acres burned in each state per year as a proportion of that state’s total land area. Darker-shaded states have the largest proportion of acreage burned. Click each state to reveal the data. For reference, there are 640 acres in a square mile; therefore, an average burned area of 6.4 acres per square mile would mean that fires burned 1 percent of a state’s total land area. A few states did not have any fires that were large enough to be included in this analysis.</p>

					<p>Data source: MTBS, 2016<sup><a href="#ref18">18</a></sup><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img5">Interactive Map</label><iframe height="460" id="iframe2" scrolling="no" src="https://www3.epa.gov/climatechange/science/indicators/ecosystems/wildfires_source_map_5.responsive.html" width="100%"></iframe>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/wildfires_fig-5.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="https://www3.epa.gov/climatechange/science/indicators/ecosystems/wildfires_source_map_5.html" target="_blank"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span> <span><a href="http://arcg.is/2epA0xt "><span
    class="figure image file file-image file-image-png inline view-mode-thumbnail" style="width:32px;"><img alt="KMZ Icon" title="View Interactive Map" height="32" width="32" class="inline media-element file-thumbnail inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-01/location73.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption5">
					<p>This map shows how the number of acres burned in each state as a proportion of that state’s total land area has changed over time, based on a simple comparison between the first half of the available years (1984–1999) and the second half (2000–2014). Click each state to reveal the data. For reference, there are 640 acres in a square mile; therefore, a change of 6.4 acres per square mile would mean that burned area increased by 1 percent of a state’s total land area. A few states did not have any fires that were large enough to be included in this analysis.</p>

					<p>Data source: MTBS, 2016<sup><a href="#ref19">19</a></sup><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-5" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-thumbnail" style="width:96px;"><img alt="Line graph showing the total number of wildfires per year in the United States from 1983 to 2015." title="Wildfire Frequency in the United States, 1983–2015" height="67" width="96" class="center media-element file-thumbnail center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-07/wildfires-thumb1-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> Wildfire Frequency in the United States, 1983–2015</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav2-tmb"><span
    class="figure image file file-image file-image-png center view-mode-thumbnail" style="width:96px;"><img alt="Line graph showing the total number of acres per year burned by wildfires in the United States from 1983 to 2015." title="Wildfire Extent in the United States, 1983–2015" height="67" width="96" class="center media-element file-thumbnail center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-07/wildfires-thumb2-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav2"><small><b>Figure 2.</b> Wildfire Extent in the United States, 1983–2015</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav3-tmb"><span
    class="figure image file file-image file-image-png center view-mode-thumbnail" style="width:96px;"><img alt="Stacked area graph showing the distribution of acreage in the United States burned by large wildfires, based on the level of damage caused to the landscape. This graph extends from 1984 to 2014 and provides a measure of wildfire severity." title="Damage Caused by Wildfires in the United States, 1984–2014" height="67" width="96" class="center media-element file-thumbnail center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-07/wildfires-thumb3-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav3"><small><b>Figure 3.</b> Damage Caused by Wildfires in the United States, 1984–2014</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav4-tmb"><span
    class="figure image file file-image file-image-png center view-mode-thumbnail" style="width:96px;"><img alt="Map of the United States that shows the average annual acreage burned by wildfires in each state from 1984 to 2014." title="Average Annual Burned Acreage by State, 1984–2014" height="67" width="96" class="center media-element file-thumbnail center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-07/wildfires-thumb4-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav4"><small><b>Figure 4.</b> Average Annual Burned Acreage by State, 1984–2014</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav5-tmb"><span
    class="figure image file file-image file-image-png center view-mode-thumbnail" style="width:96px;"><img alt="Map of the United States that shows how annual burned acreage has changed over time in each state from 1984 to 2014." title="Change in Annual Burned Acreage by State Between 1984–1999 and 2000–2014" height="67" width="96" class="center media-element file-thumbnail center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-07/wildfires-thumb5-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav5"><small><b>Figure 5.</b> Change in Annual Burned Acreage by State between 1984–1999 and 2000–2014</small></a></td>
				</tr></tbody></table></div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-121685 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small> <br />
			Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small> <br />
			Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>About the<br />
			Indicator</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small> <br />
			Indicator Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small> <br />
			Data Sources</small></a></li>
		<li><a class="menu-internal" href="#tab-6"><small>Technical<br />
			Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul class="roomy"><li>Since 1983, the National Interagency Fire Center has documented an average of 72,000 wildfires per year (see Figure 1). Compiled data from the Forest Service suggest that the actual total may be even higher for the first few years of nationwide data collection that can be compared. The data do not show an obvious trend during this time.</li>
			<li>The extent of area burned by wildfires each year appears to have increased since the 1980s. According to National Interagency Fire Center data, of the 10 years with the largest acreage burned, nine have occurred since 2000, including the peak year in 2015 (see Figure 2). This period coincides with many of the warmest years on record nationwide (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-temperature">U.S. and Global Temperature</a> indicator).</li>
			<li>The late 1990s were a period of transition in certain climate cycles that tend to shift every few decades.<a href="#ref10"><sup>10</sup></a> This shift—combined with other ongoing changes in temperature, drought, and snowmelt—may have contributed to warmer, drier conditions that have fueled wildfires in parts of the western United States.<sup><a href="#ref11">11</a>,<a href="#ref12">12</a></sup></li>
			<li>Of the total area burned each year from 1984 to 2014, the proportion of burned land suffering severe damage has ranged from 5 to 21 percent (see Figure 3).</li>
			<li>Land area burned by wildfires varies by state. Fires burn more land in the western United States than in the East, and parts of the West and Southwest show the largest increase in burned acreage between the first half of the record (1984–1999) and the second half (2000–2014) (see Figures 4 and 5).</li>
		</ul></div>

	<div id="tab-2">
		<h3>Background</h3>

		<p>Together, forests, shrubland, and grassland cover more than half of the land area in the United States.<a href="#ref1"><sup>1</sup></a> These ecosystems are important resources, both environmentally and economically. Although wildfires occur naturally and play a long-term role in the health of these ecosystems, climate change threatens to increase the frequency, extent, and severity of fires through increased temperatures and drought (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-temperature">U.S. and Global Temperature</a> and <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-drought">Drought</a> indicators). Earlier spring melting and reduced snowpack (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowpack">Snowpack</a> indicator) result in decreased water availability during hot summer conditions, which in turn contributes to an increased wildfire risk, allowing fires to start more easily and burn hotter. An increase in the length of the fire season has been observed in some areas.<a href="#ref2"><sup>2</sup></a> In addition to climate change, other factors—like the spread of insects, land use, fuel availability, and management practices, including fire suppression—play an important role in wildfire frequency and intensity. All of these factors influencing wildfires vary greatly by region and over time, as do variations in precipitation, wind, temperature, vegetation types, and landscape conditions. Therefore, understanding changes in fire characteristics requires long-term records, a regional perspective, and consideration of many factors.<a href="#ref3"><sup>3</sup></a></p>

		<p>Wildfires have the potential to harm property, livelihoods, and human health, particularly as population centers expand into wild land areas. The recreation and timber industries depend on healthy forests, and wildfire smoke has been directly linked to poor air quality and illness, even in communities far downwind.<sup><a href="#ref4">4</a>,<a href="#ref5">5</a></sup> Fire-related threats are increasing, especially as more people live in and around forests, grasslands, and other natural areas.<a href="#ref6"><sup>6</sup></a> The United States spends more than $1 billion every year to fight wildfires and spent more than $2 billion in 2015.<a href="#ref7"><sup>7</sup></a> These efforts have resulted in the deaths of hundreds of firefighters since 1910.<a href="#ref8"><sup>8</sup></a></p>

		<p>Beyond the human impact, wildfires also affect the Earth’s climate. Forests in particular store large amounts of carbon. When they burn, they release carbon dioxide into the atmosphere, which in turn contributes to climate change.</p>
	</div>

	<div id="tab-3">
		<h3>About the Indicator</h3>

		<p>This indicator defines wildfires as “unplanned, unwanted wildland fire[s]” in forests, shrubland, and grassland, where “the objective is to put the fire out.”<a href="#ref9"><sup>9</sup></a> This indicator tracks three aspects of wildfires over time: the total number of fires (frequency), the total land area burned (extent), and the degree of damage that fires cause to the landscape (severity). The total area and total number of fires are tracked by the National Interagency Fire Center, which compiles reports from local, state, and federal agencies that are involved in fighting wildfires. The U.S. Forest Service tracked similar data using a different reporting system until 1997. Those data have been added to this indicator for comparison. Wildfire severity is measured by comparing the “greenness” of satellite images taken before and after a fire to classify how severely the land has been burned. Burn severity provides an indication of the ecological damage and how long the effects of wildfires are likely to last.</p>

		<p>Although some nationwide fire data have been collected since the early 1900s, this indicator starts in 1983 (Figures 1 and 2) and 1984 (Figures 3, 4, and 5), when nationwide data collection became more complete and standardized.</p>
	</div>

	<div id="tab-4">
		<h3>Indicator Notes</h3>

		<p>Many environmental impacts associated with climate change can affect wildfire frequency, extent, or severity, including changes in temperature, precipitation, and drought. Human activities and land management practices also affect wildfire activity, and preferred practices in wildfire management have evolved over time, from older policies that favored complete wildfire prevention to more recent policies of wildfire suppression and controlled burns. While this indicator is limited to “wildland” fires, it includes fires that encroach on—or perhaps started in—developed areas. Increased development in previously wild lands could also influence trends in wildfire frequency and extent. The total number of fires may also vary due to reporting irregularities, as fires that split or merge together across jurisdictional lines may be counted differently.</p>

		<p>Along with the influence of ongoing climate change, wildfire patterns can be influenced by natural climate cycles that tend to shift every few decades. Thus, the approximately 30 years of data shown here may not be enough to draw conclusions about long-term trends. While a longer record would be ideal, data from before 1983 are not consistent enough nationally to be included in this indicator.</p>
	</div>

	<div id="tab-5">
		<h3>Data Sources</h3>

		<p>The full set of wildfire frequency and burned acreage data in Figures 1 and 2 comes from the National Interagency Fire Center, which compiles wildfire reports sent from local, state, and federal entities that are involved in fighting fires. These data are available online at: <a href="https://www.nifc.gov/fireInfo/fireInfo_statistics.html">www.nifc.gov/fireInfo/fireInfo_statistics.html</a>. Additional data were provided by the U.S. Forest Service based on a different set of records, referred to as Smokey Bear Reports. Burn severity data and state-by-state acreage totals in Figures 3, 4, and 5 come from a multi-agency project called Monitoring Trends in Burn Severity, which maintains a database of wildfire events across the United States. These data are publicly available at: <a href="http://www.mtbs.gov/data/search.html">www.mtbs.gov/data/search.html</a>.</p>
	</div>

	<div id="tab-6">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>
</div>

<hr /><h3>References</h3>

<p><small><sup><a id="ref1" name="ref1"></a>1</sup> MRLC (Multi-Resolution Land Characteristics) Consortium. 2015. National Land Cover Database 2011 (NLCD 2011) product statistics. <a href="http://www.mrlc.gov/nlcd11_stat.php">www.mrlc.gov/nlcd11_stat.php</a>.</small></p>

<p><small><sup><a id="ref2" name="ref2"></a>2 </sup>Westerling, A.L. 2016. Increasing western U.S. forest wildfire activity: Sensitivity to changes in the timing of spring. Phil. Trans. R. Soc. B. 371:20150178.</small></p>

<p><small><sup><a id="ref3" name="ref3"></a>3</sup> Stein, S.M., J. Menakis, M.A. Carr, S.J. Comas, S.I. Stewart, H. Cleveland, L. Bramwell, and V.C. Radeloff. 2013. Wildfire, wildlands, and people: Understanding and preparing for wildfire in the wildland-urban interface. Gen. Tech. Rep. RMRS-GTR-299. Fort Collins, CO: U.S. Department of Agriculture, Forest Service, Rocky Mountain Research Station. <a href="http://www.fs.fed.us/openspace/fote/wildfire-report.html">www.fs.fed.us/openspace/fote/wildfire-report.html</a>.</small></p>

<p><small><sup><a id="ref4" name="ref4"></a>4</sup> Johnston, F.H., S.B. Henderson, Y. Chen, J.T. Randerson, M. Marlier, R.S. DeFries, P. Kinney, D. Bowman, and M. Brauer. 2012. Estimated global mortality attributable to smoke from landscape fires. Environ. Health Persp. 120(5):695–701. <a href="https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3346787/">www.ncbi.nlm.nih.gov/pmc/articles/PMC3346787</a>.</small></p>

<p><small><sup><a id="ref5" name="ref5"></a>5 </sup>Fann, N., T. Brennan, P. Dolwick, J.L. Gamble, V. Ilacqua, L. Kolb, C.G. Nolte, T.L. Spero, and L. Ziska. 2016. Chapter 3: Air quality impacts. The impacts of climate change on human health in the United States: A scientific assessment. U.S. Global Change Research Program. <a href="https://health2016.globalchange.gov/">https://health2016.globalchange.gov</a>.</small></p>

<p><small><sup><a id="ref6" name="ref6"></a>6</sup> National Association of State Foresters. 2009. Quadrennial fire review. <a href="https://www.nifc.gov/policies/pol_ref_QFR.html">www.nifc.gov/policies/pol_ref_QFR.html</a>.</small></p>

<p><small><sup><a id="ref7" name="ref7"></a>7</sup> NIFC (National Interagency Fire Center). 2016. Historical wildland fire information: Federal firefighting costs: Suppression only (1985–2015). <a href="https://www.nifc.gov/fireInfo/fireInfo_documents/SuppCosts.pdf">www.nifc.gov/fireInfo/fireInfo_documents/SuppCosts.pdf</a>.</small></p>

<p><small><sup><a id="ref8" name="ref8"></a>8</sup> NIFC (National Interagency Fire Center). 2015. Wildland fire fatalities by year (1910–2014). <a href="https://www.nifc.gov/safety/safety_documents/Fatalities-by-Year.pdf">www.nifc.gov/safety/safety_documents/Fatalities-by-Year.pdf</a>.</small></p>

<p><small><sup><a id="ref9" name="ref9"></a>9</sup> NWCG (National Wildfire Coordinating Group). 2015. Glossary of wildland fire terminology. Updated October 2015. <a href="http://www.nwcg.gov/glossary-of-wildland-fire-terminology">www.nwcg.gov/glossary-of-wildland-fire-terminology</a>.</small></p>

<p><small><sup><a id="ref10" name="ref10"></a>10</sup> For example, see: Peterson, W.T., and F.B. Schwing. 2003. A new climate regime in northeast Pacific ecosystems. Geophys. Res. Lett. 30(17).</small></p>

<p><small><sup><a id="ref11" name="ref11"></a>11</sup> Kitzberger, T., P.M. Brown, E.K. Heyerdahl, T.W. Swetnam, and T.T. Veblen. 2007. Contingent Pacific–Atlantic Ocean influence on multicentury wildfire synchrony over western North America. P. Natl. Acad. Sci. USA 104(2):543–548.</small></p>

<p><small><sup><a id="ref12" name="ref12"></a>12</sup> Westerling, A.L. 2016. Increasing western U.S. forest wildfire activity: Sensitivity to changes in the timing of spring. Phil. Trans. R. Soc. B. 371:20150178.</small></p>

<p><small><sup><a id="ref13" name="ref13"></a>13 </sup>NIFC (National Interagency Fire Center). 2016. Total wildland fires and acres (1960–2015). Accessed March 2016. <a href="https://www.nifc.gov/fireInfo/fireInfo_stats_totalFires.html">www.nifc.gov/fireInfo/fireInfo_stats_totalFires.html</a>.</small></p>

<p><small><sup><a id="ref14" name="ref14"></a>14</sup> USDA (U.S. Department of Agriculture) Forest Service. 2014. 1991–1997 wildland fire statistics. Prepared by USDA Forest Service, State and Private Forestry, Fire and Aviation Management staff, and supplemented with historical records provided by Forest Service staff, April 2014.</small></p>

<p><small><sup><a id="ref15" name="ref15"></a>15</sup> NIFC (National Interagency Fire Center). 2016. Total wildland fires and acres (1960–2015). Accessed March 2016. <a href="https://www.nifc.gov/fireInfo/fireInfo_stats_totalFires.html">www.nifc.gov/fireInfo/fireInfo_stats_totalFires.html</a>.</small></p>

<p><small><sup><a id="ref16" name="ref16"></a>16</sup> Short, K.C. 2015. Sources and implications of bias and uncertainty in a century of U.S. wildfire activity data. Int. J. Wildland Fire 24(7):883–891.</small></p>

<p><small><sup><a id="ref17" name="ref17"></a>17 </sup>MTBS (Monitoring Trends in Burn Severity). 2016. MTBS data summaries. <a href="http://www.mtbs.gov/data/search.html">www.mtbs.gov/data/search.html</a>.</small></p>

<p><small><sup><a id="ref18" name="ref18"></a>18</sup> MTBS (Monitoring Trends in Burn Severity). 2016. MTBS data summaries. <a href="http://www.mtbs.gov/data/search.html">www.mtbs.gov/data/search.html</a>.</small></p>

<p><small><sup><a id="ref19" name="ref19"></a>19 </sup>MTBS (Monitoring Trends in Burn Severity). 2016. MTBS data summaries. <a href="http://www.mtbs.gov/data/search.html">www.mtbs.gov/data/search.html</a>.</small></p>

<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-101805 pane-bundle-fieldable-panels-pane pane-fpid-11291" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<div id="related-indicators"><a id="active-indicator" href="/climatechangeisreal/climate-indicators/climate-change-indicators-wildfires"><span
    class="figure image file file-image file-image-png inline view-mode-full" style="width:24%px;"><img alt="Wildfires" height="260" width="24%" class="inline media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/wildfires-landing-thumb-2016.png" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-streamflow"><span
    class="figure image file file-image file-image-png inline view-mode-full" style="width:24%px;"><img alt="Streamflow" height="260" width="24%" class="inline media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/streamflow-landing-thumb-2016.png" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-stream-temperature"><span
    class="figure image file file-image file-image-png inline view-mode-full" style="width:24%px;"><img alt="Stream Water Temperature" height="260" width="24%" class="inline media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/stream-temperature-landing-thumb-2016.png" /></span></a> <a href="/climatechangeisreal/climate-indicators/snake-river"><span
    class="figure image file file-image file-image-png inline view-mode-full" style="width:24%px;"><img alt="Water Temperature in the Snake River" height="260" width="24%" class="inline media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/snake-river-landing-thumb-2016.png" /></span></a> <a href="/climatechangeisreal/climate-indicators/great-lakes"><span
    class="figure image file file-image file-image-png inline view-mode-full" style="width:24%px;"><img alt="Great Lakes Water Levels and Temperatures" height="260" width="24%" class="inline media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/great-lakes-landing-thumb-2016.png" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-bird-wintering-ranges"><span
    class="figure image file file-image file-image-png inline view-mode-full" style="width:24%px;"><img alt="Bird Wintering Ranges" height="260" width="24%" class="inline media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/bird-ranges-landing-thumb-2016.png" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-marine-species-distribution"><span
    class="figure image file file-image file-image-png inline view-mode-full" style="width:24%px;"><img alt="Marine Species Distribution" height="260" width="24%" class="inline media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/marine-species-landing-thumb-2016.png" /></span></a> <span
    class="figure image file file-image file-image-png inline view-mode-full" style="width:24%px;"><img alt="Leaf and Bloom Dates" height="260" width="24%" class="inline media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/leaf-bloom-dates-landing-thumb-2016.png" /></span> <a href="/climatechangeisreal/climate-indicators/cherry-blossoms"><span
    class="figure image file file-image file-image-png inline view-mode-full" style="width:24%px;"><img alt="Cherry Blossom Bloom Dates in Washington, D.C." height="260" width="24%" class="inline media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/cherry-blossoms-landing-thumb-2016.png" /></span></a></div>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished active-trail menu-link">Ecosystems</a><ul class="menu"><li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-wildfires" class="menu-node-unpublished active-trail menu-link active">Wildfires</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-streamflow" class="menu-node-unpublished menu-link">Streamflow</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-stream-temperature" class="menu-node-unpublished menu-link">Stream Temperature</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snake-river" class="menu-node-unpublished menu-link">Tribal Connection: Trends in Stream Temperature in the Snake River</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/great-lakes" class="menu-node-unpublished menu-link">Great Lakes Water Levels and Temperatures</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-bird-wintering-ranges" class="menu-node-unpublished menu-link">Bird Wintering Ranges</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-marine-species-distribution" class="menu-node-unpublished menu-link">Marine Species Distribution</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-leaf-and-bloom-dates" class="menu-node-unpublished menu-link">Leaf and Bloom Dates</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/cherry-blossoms" class="menu-node-unpublished menu-link">Community Connection: Cherry Blossom Bloom Dates in Washington, D.C.</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
label[for=img4],label[for=img5] {
  text-align: center;
}
#slideshow { 
  height: 800px; 
}
/*.cycle-slide.cycle-slide-active {
  z-index: 200 !important;
}
.cycle-slide iframe {
  display:none;
}
.cycle-slide.cycle-slide-active iframe {
  display:block;
}*/

/*.cycle-slide iframe {
  opacity:0;
}
.cycle-slide-active iframe {
  opacity:1;
}*/
</style>
<script>
jQuery(document).ready(function() {

  // iframe  
  var eventMethod = window.addEventListener ? "addEventListener" : "attachEvent";
  var eventer = window[eventMethod];
  var messageEvent = eventMethod == "attachEvent" ? "onmessage" : "message";

  // Listen to message from child window
  eventer(messageEvent,function(e) {
    // console.log('parent received message!:  ',e.data);

    // Get current slide, find iframe id, set that here.
    var $slideshow = jQuery('#slideshow');
    // var currentSlideIndex = $slideshow.data('cycle.opts').currSlide

    var $activeSlide = jQuery('.cycle-slide-active');
    var activeSlideId = $activeSlide.find('iframe').attr('id');
    var height = Number(e.data);
// console.warn('Height',height,e.data,e.data+'px');
    if(height){
      document.getElementById(activeSlideId).height = height + 'px';  
    }
    
    $slideshow.resize();
  },false);

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3','nav4','nav5'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  slideshow.on('cycle-after',function(e,opts) {
    var $this = jQuery(this);
    var $activeSlide = $this.find('.cycle-slide-active');

    console.log('this',$this[0])
    console.log('activeSlide',$activeSlide[0]);
    // $activeSlide.zIndex(200);
    $activeSlide.css('z-index',200);
    // console.log('activeSlide z-index',$activeSlide.css('z-index'));

  });

  jQuery('#nav1').trigger('click');
        
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:36:55 -->